﻿@font-face {
    src: url("../fonts/OPENSANS-BOLD.ttf");
    font-family: Bold;
}

@font-face {
    src: url("../fonts/OPENSANS-EXTRABOLD");
    font-family: Extra_Bold;
}

@font-face {
    src: url("../fonts/OPENSANS-LIGHT.ttf");
    font-family: Light;
}

@font-face {
    src: url("../fonts/OPENSANS-ITALIC.ttf");
    font-family: Italic;
}

@font-face {
    src: url("../fonts/OPENSANS-REGULAR.ttf");
    font-family: Regular;
}

@font-face {
    src: url("../fonts/OPENSANS-SEMIBOLD.ttf");
    font-family: Semi_Bold;
}

body {
    font-family: 'Regular';
    padding: 0px;
    margin: 0px;
}

.row-eq-height {
    display: flexbox;
    display: flex;
}

.footer {
    background-color: #0073b4;
    padding-bottom: 30px;
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 55px;
}

    .footer .logo {
        padding: 0px;
        width: 210px;
        float: left;
    }

    .footer .menu_item {
        margin-bottom: 15px;
    }

        .footer .menu_item a {
            text-decoration: none;
            font-family: "Bold";
            font-size: 12pt;
            color: #FFF;
        }

    .footer .sous_menu_item {
        text-decoration: none;
        font-family: "Light";
        font-size: 10pt;
        color: #FFF;
        text-transform: lowercase;
    }

        .footer .sous_menu_item::first-letter {
            text-transform: capitalize;
        }

        .footer .sous_menu_item a {
            text-decoration: none;
            font-family: "Light";
            font-size: 10pt;
            color: #FFF;
        }

    .footer .link {
        background-color: #00395a;
        text-decoration: none;
        padding: 10px 20px;
        text-align: center;
        display: block;
        color: #FFF;
    }

    .footer .btn_news {
        margin: 40px 10px 10px 10px;
        border: 1px solid #FFF;
        font-family: "Light";
        text-align: center;
        cursor: pointer;
        font-size: 14pt;
        display: block;
        color: #FFF;
        padding: 5px;
    }

    .footer .menu_item a img {
        height: 30px;
        width: 30px;
    }

.footer-newsletter {
}

    .footer-newsletter form .mail_champ {
        border-top: 1px solid #ffffff;
        background: transparent;
        margin-bottom: 20px;
        border-bottom: 0px;
        border-right: 0px;
        border-left: 0px;
        margin-top: 20px;
        color: #ffffff;
        height: 34px;
        width: 100%;
        outline: none;
    }

    .footer-newsletter form .btn {
        font-family: inherit !important;
        border: 1px solid #ffffff;
        background-color: #0073b4;
        text-align: center;
        border-radius: 0px;
        font-weight: bold;
        color: #ffffff;
        width: 80%;
        margin: 0 auto;
        display: block;
    }

        .footer-newsletter form .btn:hover {
            background-color: #ffffff;
            color: #0073b4;
        }

    .footer-newsletter form .mail_champ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
        color: rgba(255, 255, 255, 0.5);
        text-align: center;
    }

    .footer-newsletter form .mail_champ:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        color: rgba(255, 255, 255, 0.5);
        text-align: center;
        opacity: 1;
    }

    .footer-newsletter form .mail_champ::-moz-placeholder { /* Mozilla Firefox 19+ */
        color: rgba(255, 255, 255, 0.5);
        text-align: center;
        opacity: 1;
    }

    .footer-newsletter form .mail_champ:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: rgba(255, 255, 255, 0.5);
        text-align: center;
    }

.cop {
    background-color: #FFF;
    text-align: center;
    padding: 10px;
}

a.file_link {
    margin: 0px auto;
    display: table !important;
}

.lang_bar_bloc {
    padding-bottom: 10px;
    padding-right: 80px;
    padding-top: 10px;
    padding-left: 80px;
    text-align: right;
    font-weight: bold;
}

    .lang_bar_bloc .lang {
        font-size: 12px;
        padding: 3px;
        color: gray;
    }

.logo {
    padding-top: 20px;
    width: 300px;
    margin: auto;
}

.media_b {
    border-bottom-left-radius: 1000px;
    border-top-left-radius: 1000px;
    border: 1px solid #303030;
    background-color: #303030;
    line-height: 5px;
    color: #d8a851;
    padding: 5px;
}

    .media_b img {
        width: 25px;
    }

    .media_b .news {
        text-transform: uppercase;
        border: 1px solid #FFF;
        vertical-align: middle;
        padding-bottom: 2px;
        padding-right: 10px;
        padding-left: 10px;
        padding-top: 2px;
        cursor: pointer;
        color: #FFF;
        margin: 0px;
        margin-left: 15px;
    }

    .media_b .cherche {
        background-color: #4b4b4b;
        float: right;
    }

        .media_b .cherche input {
            background-color: #4b4b4b;
            border: 1px solid #4b4b4b;
            font-size: 15px;
            height: 26px;
        }

        .media_b .cherche .cher_icon {
            padding: 2px;
            float: right;
            width: 30px;
        }



/*MENU*/
.navbar {
    margin: 0px;
}

.items_menu_scroll {
    margin-top: 13px !important;
}

.sous_menu_items {
    text-align: left;
    width: 680px;
    padding: 10px;
}

    .sous_menu_items a {
        padding: 4px;
    }

.navbar-default {
    /* box-shadow: none !important; */
    /* background: none !important; */
    /* border: none !important; */
}

.link_menu {
    width: 100%;
}

.space-container {
    padding: 0px;
}

.separateur {
    position: relative;
}

.menu_class {
    text-transform: uppercase;
}

.items_menu {
    text-transform: capitalize;
    text-align: left;
    margin-top: 50px;
    /* height: 22px; */
    position: relative;
    z-index: 10;
}

    .items_menu .item_menu {
        position: relative;
        float: left;
    }

    .items_menu .item_menu_border {
        border-right: 1px solid #333;
        position: relative;
        float: left;
    }

    .items_menu .sous_menu {
        background-color: rgba(91, 91, 91,0.8);
    }

        .items_menu .sous_menu a {
            color: #FFF !important;
            display: block;
            padding: 5px;
            margin: 0px;
            width: 100%;
        }

            .items_menu .sous_menu a:hover {
                background-color: #aa142f;
            }

    .items_menu a {
        text-transform: uppercase;
        text-decoration: none;
        padding-bottom: 5px;
        padding-right: 20px;
        padding-left: 20px;
        position: relative;
        padding-top: 5px;
        margin: 0px;
        color: #000;
    }

.menu_sm:hover {
    background-color: #be1f40;
    color: #FFF !important;
}

.dropdown .menu_sm:hover {
    cursor: default;
}

.active_menu {
    background-color: #be1f40;
    color: #FFF !important;
}

.link_menu:after {
    background-image: url("../Images/flech_bas.png");
    background-position: center center;
    text-decoration: none !important;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    vertical-align: middle;
    display: inline-block;
    margin-left: 6px;
    height: 10px;
    content: " ";
    width: 9px;
}

.sous_menu_items a {
    display: block;
    text-align: center;
    color: #FFF;
    padding: 10px;
}

    .sous_menu_items a.two-elements {
        /* padding : 20.5px 10px; */
    }

    .sous_menu_items a:hover {
        color: #be1f40;
    }
    .open .menu_class {
        border-bottom: 1px solid #000 !important;
        padding: 5px !important;
    }

.dropdown-menu {
    padding: 5px !important;
}

    .dropdown-menu a {
        padding: 5px !important;
        margin: 0px !important;
        color: #FFF;
    }

.navbar-nav > li {
    padding: 10px;
}

    .navbar-nav > li > a {
        text-decoration: none !important;
        text-transform: uppercase;
        color: #4b4b4b !important;
        padding: 0px !important;
        margin: 0px !important;
        font-family: "Regular";
        text-align: left;
        font-size: 14pt;
    }

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    box-shadow: none;
    background: none;
    border: none;
}

.item_submenu {
    /* border-bottom: 1px solid #e9e9e9; */
    border-top: 1px solid #e9e9e9;
    text-transform: capitalize;
    padding: 4px;
    box-shadow: inset 1px 1px 1px 1px rgba(203, 203, 203, 0.39);
    font-size: 10px;
    text-transform: lowercase;
}

    .item_submenu a {
        text-decoration: none !important;
        color: #4b4b4b !important;
        padding-right: 10px;
        padding-left: 10px;
        font-size: 8pt;
    }

.propos_color > a {
    color: #f2bb53 !important;
}

.frise {
    padding-top: 10px;
    width: 150px;
}

.ligne {
    width: auto;
}

    .ligne div {
        padding-bottom: 2px;
        padding-top: 2px;
    }

/*TWITTER*/
.bloc_twitter {
    background-color: #e9e9e9;
    padding-bottom: 20px;
    padding-right: 15px;
    padding-left: 15px;
}

.titre_twitter {
    background-color: #e9e9e9;
    background-size: 150px;
    position: relative;
    padding: 30px 10px;
    margin: 0px;
    margin-top: 20px;
}

    .titre_twitter p {
        font-family: "Regular";
        line-height: 1.1;
        font-size: 18pt;
        color: #0b77b7;
        margin: 0px;
    }

    .titre_twitter .image_flech {
        position: absolute;
        bottom: -15px;
        width: 150px;
        left: 20%;
    }

.bloc_img_twitter {
    background-image: url(../Images/twitter.png);
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #FFF;
    background-color: #FFF;
    background-size: 40px;
    border-radius: 50%;
    height: 60px;
    margin: auto;
    width: 60px;
}

.border_twitter {
    background-color: #0b77b7;
    margin: auto;
    height: 5px;
    width: 75%;
}

.contact-container {
    margin: 5px 0px 0px;
    display: flex;
    padding: 0px;
}

    .contact-container img {
        width: 25px;
        height: 25px;
        float: left;
    }

    .contact-container span, .contact-container div {
        text-decoration: none;
        font-family: "Light";
        font-size: 10pt;
        padding-left: 5px;
        color: #FFF;
    }

        .contact-container span, .contact-container div p {
            margin: 0px;
        }

.titre_paragraphe {
    font-family: "Light";
    margin: 25px 0px;
    font-weight: bolder;
    margin-left: 10px;
    font-size: 13pt;
    color: #000;
}

.mandat_paragraphe_titre {
    color: #f0b951 !important;
}

.img_paragraphe {
    margin: 0 auto;
    display: block;
    width: 80%;
    height: auto;
    margin: 20px auto;
}

.desc_paragraphe {
    text-align: justify;
    margin-bottom: 10px;
    margin-right: 0px;
    margin-left: 10px;
    color: #000;
    overflow: hidden;
}

.img_v_m {
    border: 1px solid gray;
    height: 250px;
    margin: auto;
    /* margin: 10px auto; */
    border: 1px solid gray;
}

iframe .timeline-Widget {
    background-color: #e9e9e9 !important;
    padding: 10px !important;
}

.titre_page {
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: bolder;
    margin-top: 20px;
    font-size: 25px;
}

    .titre_page .bold {
        font-weight: bold;
    }

.span_green {
    border-bottom: 1px solid #06a350;
}

.span_red {
    border-bottom: 1px solid #be1f40;
}

.span_red_border {
    margin: -20px auto 20px;
    width: 50%;
}

.span_blue {
    border-bottom: 1px solid #0b77b7;
}

.span_yellow {
    border-bottom: 1px solid #f0b951;
}

.box {
    border: 1px solid #000000;
}

.padded {
    padding: 10px;
}

@media (max-width: 379px) {
    .lang_bar_bloc {
        border-top: 1px solid #000;
        text-align: center;
    }

    .media_b .cherche input {
        width: calc(100% - 30px);
    }

    .media_b {
        border: 1px solid #303030;
        background-color: #303030;
        padding-bottom: 12px;
        padding-right: 10px;
        padding-left: 10px;
        text-align: center;
        border-radius: 0px;
        padding-top: 12px;
        color: #d8a851;
        width: auto;
    }

        .media_b .cherche {
            background-color: #4b4b4b;
            margin-top: 10px;
            width: 100%;
        }

    .logo {
        padding: 10px;
        width: 200px;
        margin: auto;
    }

    .frise {
        display: none;
    }

    .items_menu {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .menu_sm {
    }

    .separateur {
    }

    .titre_page {
        text-transform: uppercase;
        margin-bottom: 20px;
        margin-top: 30px;
        font-size: 16pt;
    }

    .item_submenu {
        padding: 2px;
    }

        .item_submenu > a {
            text-decoration: none !important;
            color: #4b4b4b !important;
            padding-right: 3px;
            padding-left: 3px;
            font-weight: bold;
        }

    .cop {
        font-size: 12px;
    }

    .footer {
        padding: 5px;
        padding-bottom: 10px;
        padding-top: 10px;
    }

        .footer .logo {
            padding: 15px;
            float: none;
        }

    /*MISE PAGE*/
    .titre_paragraphe {
    }

    .desc_paragraphe {
        margin: 5px;
    }
}


@media (min-width: 380px) and (max-width: 766px) {
    .lang_bar_bloc {
        border-top: 1px solid #000;
        text-align: center;
    }

    .media_b {
        border: 1px solid #303030;
        background-color: #303030;
        padding-bottom: 12px;
        padding-right: 10px;
        padding-left: 10px;
        text-align: center;
        border-radius: 0px;
        padding-top: 12px;
        color: #d8a851;
        width: auto;
    }

        .media_b .cherche {
            background-color: #4b4b4b;
            margin-top: 10px;
            width: 100%;
        }

            .media_b .cherche input {
                width: calc(100% - 30px);
            }

    .logo {
        padding: 10px;
        width: 200px;
        margin: auto;
    }

    .items_menu {
        margin-bottom: 0;
        margin-top: 0;
    }

        .items_menu a {
            padding: 2px;
        }

    .menu_sm {
    }

    .separateur {
    }

    .titre_page {
        text-transform: uppercase;
        margin-bottom: 20px;
        margin-top: 30px;
        font-size: 16pt;
    }

    .item_submenu > a {
        text-decoration: none !important;
        color: #4b4b4b !important;
        padding-right: 3px;
        padding-left: 3px;
        font-weight: bold;
    }

    .footer {
        padding: 5px;
        padding-bottom: 10px;
        padding-top: 10px;
    }

        .footer .logo {
            padding: 15px;
            float: none;
        }
}


@media (min-width: 767px) and (max-width: 991px) {
    .lang_bar_bloc {
        padding: 5px 80px;
    }

    .media_b {
        padding: 5px;
    }

    .logo {
        padding: 10px;
        width: 260px;
        margin: auto;
    }

    .frise {
        width: 95px;
    }

    /*MENU*/
    .items_menu {
        text-align: left;
        margin-top: 30px;
        margin-left: 30px;
    }

    .dropdown-content {
        top: 126%;
    }

    .sous_menu_items {
        width: 500px;
    }

    .menu_sm {
        font-size: 11pt;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .separateur {
        font-size: 10pt;
        padding-bottom: 5px !important;
    }

    .sous_menu_items a.two-elements {
        /* padding: 16px 10px !important; */
    }

    .titre_page {
        text-transform: uppercase;
        margin-bottom: 20px;
        margin-top: 20px;
        font-size: 20pt;
    }

    .footer {
        padding: 5px;
        padding-bottom: 10px;
        padding-top: 10px;
    }

        .footer .logo {
            padding: 15px;
            float: none;
        }
}

@media (min-width: 992px) and (max-width: 1399px) {
    .lang_bar_bloc {
        padding: 5px 100px;
    }

    .media_b {
        padding: 5px;
    }

    .logo {
        padding: 10px;
        width: 300px;
        margin: auto;
    }

    /*MENU*/
    .menu_sm {
        font-size: 12pt;
    }

    .separateur {
        font-size: 12pt;
    }

    .dropdown-content {
        top: 124.1%;
    }

    .sous_menu_items {
        width: 720px;
    }
}

@media (min-width: 1400px) and (max-width: 1599px) {

    /*MENU*/
    .dropdown-content {
        top: 120%;
    }

    .sous_menu_items {
        width: 720px;
    }

    .logo {
        padding: 10px;
        width: 300px;
        margin: auto;
    }

    .items_menu {
        margin-top: 61px;
    }

    .menu_sm {
        font-size: 13pt;
    }

    .separateur {
        font-size: 12pt;
    }
}

@media (min-width: 1600px) and (max-width: 1799px) {
    .logo {
        padding: 20px;
        width: 300px;
        margin: auto;
    }


    .dropdown-content {
        top: 117%;
    }

    .sous_menu_items {
        width: 790px;
    }

    .menu_sm {
        font-size: 15pt;
    }

    .separateur {
        font-size: 12pt;
    }
}

@media (min-width: 1800px) {
    .media_b {
        padding: 8px;
    }

    .logo {
        padding: 20px;
        width: 300px;
        margin: auto;
    }

    .items_menu {
        margin-top: 61px;
    }

    .img_paragraphe {
        margin: 0 auto;
        display: block;
    }


    /*MENU*/
    .dropdown-content {
        top: 116.4%;
    }

    .sous_menu_items {
        width: 826px;
    }

    .menu_sm {
        font-size: 16pt;
    }

    .separateur {
        font-size: 13pt;
    }

    .titre_twitter {
        background-position: 30% 90%;
        background-color: #e9e9e9;
        background-size: 179px;
        position: relative;
        margin-top: 40px;
        padding: 10px;
        padding-bottom: 30px;
        padding-top: 30px;
    }

        .titre_twitter p {
            font-size: 18pt;
            line-height: 1.1;
        }

    .bloc_twitter {
    }

    .bloc_img_twitter {
        background-size: 35px;
        border-radius: 50%;
        height: 60px;
        margin: auto;
        width: 60px;
    }

    .map, .aderent, .youtube {
    }
}

.footer-items {
    margin: 10px 0px;
}

.btn_img {
    width: 26px;
    float: right;
    cursor: pointer;
    margin-top: -20px;
    margin-bottom: 5px;
}
